/*img {
    display: inline-block;
}*/
.tc {
    text-align: center;
}
.tr {
    text-align: right;
}
.clearfix {
    zoom: 1;
}
.clear {
    clear: both;
}
.clearfix:after {
    content: ".";
    display: block;
    visibility: hidden;
    height: 0;
    clear: both;
}


/*公共标题*/
.main_title{display:block; text-align:center; font-size:22px; color:#666666; line-height:36px; background: url(../images/line_cp.png) center 62px no-repeat;}
.main_title p{font-size:35px; color:#111111; font-weight:bold; line-height:60px; margin-bottom:20px }
.main_title p span{font-size:35px; color:#bd1515; font-weight:bold; line-height:60px; }


.main_titlea{display:block; text-align:center; font-size:22px; color:#fff; line-height:36px; background: url(../images/line_cpa.png) center 62px no-repeat;}
.main_titlea p{font-size:35px; color:#fff; font-weight:bold; line-height:60px; margin-bottom:20px }
.main_titlea p span{font-size:35px; color:#fff; font-weight:bold; line-height:60px; }




/*首页产品*/
.in_news{ width:100%; height:auto; margin:0 auto; background:url(../images/jsbg.jpg) no-repeat; padding-top:65px; padding-bottom:130px}
.in_news .bt{ height: 130px;background:url(../images/bt.png) no-repeat center; overflow: hidden; margin-top:-60px;}
.in_news .bt h2{ text-align: center;height: 121px; font-size: 19px; color: #fff;font-weight: normal; padding-top:45px;}
.in_news .bt h2 i{ display: block; font-size: 36px; line-height: 100%; padding-bottom:14px; color:#fff;}


.in_news .news_top { width:1060px; height:auto; margin:0 auto;margin-top:35px; }
.in_news .news_top li{ width:25%;height: 55px; display:block; text-align:center; float:left; text-align:center;line-height:55px;font-size: 18px; }
.in_news .news_top li:nth-child(2){ border-right:none}
.in_news .news_top li:nth-child(1){ border-left:none}


.in_news .news_top li a{
	color: #fff;
    font-size: 18px;
    line-height: 55px;
	}
.in_news .news_top li:hover,.in_news .news_top li.on{background:#1c1c1c;}
.in_news .news_top li:hover a,.in_news .news_top li.on a{color: #fff; line-height:55px;}

.in_news .news_box{ width:1200px; height:auto; margin:0 auto}
.in_news .news_box ul{display: none;}
.in_news .news_box ul.on{display: block;}

.in_news .news_box li {
		width:1200px; margin-top:35px;
		display:block; overflow:hidden
		
	}

.in_news .news_box li .topimg{
	width:1200px;
	height:675px;
	overflow:hidden;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	}
.in_news .news_box li .topimg img{
	max-width:100%;
	max-height:100%;
	transform: scale(1);
	transition: all 1s ease-out;
	}
	
	
.in_news .news_box li p{
	width: 300px;
    height: 60px;
    margin: 10px auto 0;
    display: block;
    text-align: center;
    line-height: 60px;
    color: #fff;
    background: #1c1c1c;
    border-radius: 40px;
	font-size:18px;
	}




/*case*/
.in_yyal{ background: url(../images/case_bg.jpg) center top no-repeat; padding-top:50px; padding-bottom:50px;}
.in_yyal .tel{ text-align:center; margin-top:30px}
.in_yyal .tel a{
	padding: 10px 40px;
    border: 2px solid #fff;
    font-size: 20px;
    color: #fff;
    line-height: 30px;
    border-radius: 50px;
	}
.in_yyal .tel a span{ font-family:Arial, Helvetica, sans-serif; color:#fff; font-size:24px; line-height:45px;}


.mr_frbox2e {HEIGHT: 270px; width:1200px;  margin:0 auto; position:relative; margin-top:45px }
.imgboxcpe{ width:1200px; height:270px; margin:0px auto 0; overflow:hidden}
.imgboxcpe ul li{ margin:0 10px 0 10px; display: inline; float:left; overflow:hidden;}
.imgboxcpe ul li a{ display:block; width:285px; height:268px; padding:0; background:#ffffff;line-height:54px; text-align:center; font-size:16px;}
.imgboxcpe ul li a .imgali{ width:285px; height:214px; text-align:center; overflow:hidden}
.imgboxcpe ul li a .imgali span{ height:100%; display:inline-block; vertical-align:middle}
.imgboxcpe ul li a .imgali img{width:285px; height:214px; vertical-align: middle;transition:all 0.8s;-webkit-transition:all 0.8s;-moz-transition:all 0.8s;-o-transition:all 0.8s; }
.imgboxcpe ul li a:hover .imgali img{transform:scale(1.1);-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-o-transform:scale(1.1);}
.imgboxcpe ul li a:hover{ background:#bd1515; color:#fff}




/* 关于我们 */
.in_about{ width:100%; height:auto; margin:0 auto; background:url(../images/bg_gsjj.jpg) center bottom no-repeat; padding-top:70px; padding-bottom:85px}
.in_about .main{ max-width:1400px; height:auto; margin:0 auto; width:95%;}
.in_about .main .leftimg{ display:block; float:left; width:46%;}
.in_about .main .leftimg video{ width:748px}
.in_about .main .leftimg img{width:100%;}

.in_about .main .righttxt{
	width:50%;
    height: auto;
    display: block; float:right
	}
.in_about .main .righttxt h1{
	font-size: 36px;
    color: #bd1515;
    font-weight: bold;
    line-height: 45px;
	}
.in_about .main .righttxt h2{
	font-size: 21px;
    color: #444444;
    line-height: 40px;
	font-weight:500
	}
.in_about .main .righttxt .dec{
	width: 50px;
	height: 5px;
	display: block;
	background: #bd1515;
	margin-bottom: 10px;
	margin-top: 10px;
	}
.in_about .main .righttxt .txt{
	height: 310px;
	display: block;
	overflow: hidden;
	}
.in_about .main .righttxt .txt *{font-size:17px;line-height: 34px;color:#333333;text-align:justify;}

.in_about .maina{
    margin: 25px auto 0;
	}
.in_about .maina ul li{padding:0 27px; float:left}
.in_about .maina ul li:nth-child(1){ padding-left:0} 
.in_about .maina ul li h1{ font-size:45px; color:#fff; font-weight:bold; font-family:Arial, Helvetica, sans-serif}
.in_about .maina ul li h1 span{
	font-size: 16px;
    color: #333;
    line-height: 30px;
    vertical-align: text-top;
    margin-left: 3px;
	}
.in_about .maina ul li h3{ font-size:16px; color:#333; line-height:32px; font-weight:500;}
.in_about .maina ul li:nth-child(4n){border-right:0} 
	
.in_about .lefttxt .cont ul li:nth-child(3){ margin-right:0}


.in_about .main .righttxt .more{ margin-top:24px}
.in_about .main .righttxt .more ul li{ float:left; margin-right:20px}
.in_about .main .righttxt .more ul li.ck{ 
    height: 45px;
    background:#bd1515;
    border-radius: 23px;
    font-size: 18px;
    color: #ffffff;
    line-height: 45px;
    padding: 0 50px;}
.in_about .main .righttxt .more ul li.lia{
	height: 45px;
    background:#1c1c1c;
    border-radius: 23px;
    font-size: 18px;
    color: #ffffff;
    line-height: 45px;
    padding: 0 50px;
	}
.in_about .main .righttxt .more ul li a { color:#ffffff;}


/*五大优势*/
.ys{ width:100%; height:1700px; margin:0px auto; background:#eff0ef;}
.ys .title{ display:block; text-align:center; margin-bottom:45px;background:url(../images/ystitle.jpg) no-repeat; height:194px;}
.ys .title h1{ font-size:40px; color:#fff; line-height:75px; padding-top:25px; font-weight:100;}
.ys .title h1 span{ font-weight:bold;}
.ys .title h2{ 
    
    line-height: 45px;
    font-size: 19px;
    color: #fff;
    border-radius: 50px;
    font-weight: 500;
    padding: 0 50px;
    display: inline-block;
}

.ys1{ height:441px; margin:0 0 22px 0;}
.ys1 .content{ width:1200px; height:auto; margin:0 auto}
.ys1 dl{ width:510px; margin-top:90px;}
.ys1 dt{ background:url(../images/ys_bj1.png) no-repeat left top; height:91px;}
.ys1 dt em{ display:inline-block; font:65px Impact; color:#c5d6ff; float:left; width:80px; text-align:center; line-height:90px;}
.ys1 dt p{ float:left; font:29px "Microsoft Yahei"; font-weight:bold; color:#fff;}
.ys1 dt p i{ display:block; font:12px Arial, Helvetica, sans-serif; text-transform:uppercase; color:#9dbaff; padding-top:21px;}
.ys1 dd h3{
	line-height: 35px;
    padding-bottom: 14px;
    font: 30px "Microsoft Yahei";
    font-weight: bold;
    color: #333;
    width: 510px;
    margin: 40px 0 10px 0;
	}
.ys1 dd p{ font:20px "Microsoft Yahei"; line-height:35px; color:#333; background:url(../images/ys_bj2.png) no-repeat left 8px; padding-left:30px; margin-top:8px; text-align:justify}
.ys1 dd p b{ color:#ff9000;}
.ys2{ }
.ys3{ }
.ys4{ }
.ys5{ }



/*process*/
.in_process{ background: url(../images/process_bg.jpg) center center no-repeat #bd1515; padding-top:30px; padding-bottom:30px;}
.in_process .title{
	text-align:center;
	font-size: 35px;
    color: #fff;
    font-weight: bold;
    line-height: 60px;
    margin-bottom: 20px;
	}
.in_process .title .dec{
	width: 45px;
    height: 4px;
    margin: 8px auto 0;
    background: #acceda;
    border-radius: 20px;
	}
.in_process .main{ width:1200px; margin:32px auto 0}
.in_process .main ul li{
	min-height: 85px;
    float: left;
    text-align: center;
    padding: 0 4.7%;
    border-right: 1px solid #fff;
	}
.in_process .main ul li .zi1{
    line-height: 44px;
    font-size: 21px;
    color: #fff;
 }




.in_process .main ul li:nth-child(6){ border-right: none}


/*首页新闻资讯*/
.in_xwdt{background:url(../images/bg_news.jpg) center top no-repeat; padding-top:48px; padding-bottom:65px}
.in_xwdt .main_content{ width:1200px; height:auto; margin:0 auto; margin-top:30px}

.leftnews{display:block; float:left; width:530px; min-height:524px; padding:10px 26px 0; background:#ffffff}
.leftnews .title{ height:51px; border-bottom:1px solid #e1e1e1}
.leftnews .title p{ float:left; line-height:51px; font-size:24px; color:#333333}
.leftnews .title a{ float:right; line-height:51px; font-size:16px; color:#666666}
.leftnews .content{ margin-top:22px;}

.leftnewsa{ position:relative}
.leftnewsa .topimg{ width:528px; height:291px; display:block; overflow:hidden;}
.leftnewsa .topimg img{
	width: 528px;
    height: 291px;
    transition: all 0.8s;
    -webkit-transition: all 0.8s;
    -moz-transition: all 0.8s;
    -o-transition: all 0.8s;
	}
.leftnewsa p{ width:100%; height:50px; line-height:50px; text-indent:22px; background: url(../images/bg1.png) repeat; color:#fff; font-size:18px; position:absolute; left:0; top:240px;}
.leftnewsa p a{line-height:50px; color:#fff; font-size:18px;}
.leftnewsa:hover p{ background:#bd1515;}
.leftnewsa .topimg:hover img{transform:scale(1.1);-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-o-transform:scale(1.1);}

.leftnewsb{ margin-top:15px;}
.leftnewsb ul li{ width:100%; height:45px; border-bottom:1px solid #e1e1e1;display:block; overflow:hidden;}
.leftnewsb ul li:nth-child(3n){border-bottom: none}
.leftnewsb ul li a{ background:url(../images/icon.png) 0 center no-repeat; padding-left:22px;font-size:15px; color:#333333; line-height:45px; width:75%; height:45px; display:block; float:left}
.leftnewsb ul li span{font-size:15px; color:#888888; line-height:45px; width:20%; height:45px; display:block; float:right; text-align:right}


.leftnewsb ul li:hover a{font-size:15px; color:#bd1515; line-height:45px;}


.rightnews{display:block; float:right; width:530px; min-height:524px; padding:10px 26px 0; background:#ffffff}
.rightnews .title{ height:51px; border-bottom:1px solid #e1e1e1}
.rightnews .title p{ float:left; line-height:51px; font-size:24px; color:#333333}
.rightnews .title a{ float:right; line-height:51px; font-size:16px; color:#666666}
.rightnews .content{ margin-top:16px;}

.rightnewsa{ width:528px; height:auto; margin:0 auto 20px}
.rightnewsa .leftimg{ display:block; overflow:hidden; float:left; width:179px; height:133px;}
.rightnewsa .leftimg img{
	width:179px;
	height:133px;
	transition: all 0.8s;
    -webkit-transition: all 0.8s;
    -moz-transition: all 0.8s;
    -o-transition: all 0.8s;
	}

.rightnewsa .righttxt{ width:332px; height:auto; display:block; float:right}

.rightnewsa .righttxt p{}	
.rightnewsa .righttxt p a{ font-size:16px; color:#333333; line-height:28px;}	
.rightnewsa .righttxt span{
	font-size: 14px;
    line-height: 26px;
    height: 52px;
    display: block;
    overflow: hidden;
    color: #787878;
    margin: 10px auto;
	}
.rightnewsa .righttxt em{ display:block; font-style:normal; background:url(../images/date.png) 0 center no-repeat; padding-left:24px; font-size:14px; color:#787878; line-height:18px}

.rightnewsa:hover .leftimg img{transform:scale(1.1);-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-o-transform:scale(1.1);}
.rightnewsa:hover .righttxt p a{ font-size:16px; color:#bd1515; line-height:28px;}	


.rightnewsb{ margin-top:15px;}
.rightnewsb ul li{ width:100%; height:45px; border-bottom:1px solid #e1e1e1;display:block; overflow:hidden;}
.rightnewsb ul li:nth-child(3n){border-bottom: none}
.rightnewsb ul li a{ background:url(../images/icon.png) 0 center no-repeat; padding-left:22px;font-size:15px; color:#333333; line-height:45px; width:75%; height:45px; display:block; float:left}
.rightnewsb ul li span{font-size:15px; color:#888888; line-height:45px; width:20%; height:45px; display:block; float:right; text-align:right}

.rightnewsb ul li:hover a{font-size:15px; color:#bd1515; line-height:45px;}

.clear{clear:both; height:0; line-height:0; overflow:hidden; display:block}


.liny{ height: 777px;background:url(../images/liny.jpg) no-repeat 0 28px; overflow: hidden; background:url(../images/xybg.jpg) no-repeat center top;}
.liny h2{ text-align: center;height: 121px; font-size: 19px; color: #fff;font-weight: normal; padding-top:28px;}
.liny h2 i{ display: block; font-size: 33px; line-height: 100%; padding-bottom:14px; background:url(../images/xytt.png) no-repeat center center;}
.liny ul{ overflow: hidden;height: 522px;}
.liny ul li{ width:23%; margin-bottom: 9px; height: 167px; position: relative; float: left; margin-right:2%; background:rgba(255,255,255, 0.2); color:#fff;padding-top:60px;}
.liny ul li img{ width:55px; height:55px; margin:auto; display:block;}
.liny ul li span{ text-align:center; line-height:55px;width:100%; display:block;font-size:22px;}
.liny ul li:hover{ background:rgba(189, 21, 21, 0.5);}
.liny ul li:nth-child(4n){margin-right:0px;}

.liny h3{ text-align: center;}
.liny h3 a{ display: inline-block; margin: 0 10px;background:url(../images/ly_btn.png) no-repeat; width:224px; height: 64px; line-height: 54px; font-size: 18px; color: #222; padding-left: 10px;}
.liny h3 a:last-child{background:url(../images/ly_btn2.png) no-repeat;}


.liny .contxt{ margin-top:10px; margin-left:25px; }
.liny .contxt ul { list-style:none;}
.liny .contxt ul li{ float:left; width:40%; height:35px;}
.liny .contxt ul li a{line-height:20px; color:#fff; font-size:18px; border-bottom:2px solid white;}


/*新闻*/
.news {
  margin-top: 40px;
  margin-bottom:40px;
}
.w1400 {
  max-width: 1400px;
  margin: 0 auto;
}
.n {
  display: flex;
  justify-content: space-between;
  margin-top: 56px;
}
.title{ background: url(../images/tt.jpg) no-repeat bottom; height:100px;}
.title .p1 {
  font-size: 36px;
  color: #d22224;
  font-weight: 700;
  text-align: center;
  line-height: 36px;
    center no-repeat;
  margin-bottom: 20px;
}
.title .p2 {
  font-size: 22px;
  line-height: 16px;
  color: #222222;
  text-align: center;
}





.n1 {
  width: 32%;
}
.n1 ul {
  margin-top: 34px;
}
.n1 ul li {
  background: url(../images/ns.png)
  0 bottom repeat-x ;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  font-size: 15px;
  line-height:30px;
  height:40px;
  color: #666666;
  cursor: pointer;
}
.n1 ul li + li {
  margin-top: 12px;
}
.n1 ul li a {
  color: #666666;
  transition: all .3s;
}
.n1 ul li:hover a {
    font-weight: 600;
  color: #bd1515;
}
.n1 ul li:hover {
  background: url(../images/ns.png)
 0 bottom repeat-x;
}
.n1 ul li span{
	float:right;
}
.xwbt {
  font-size: 18px;
  line-height: 18px;
  margin-bottom: 33px;
  padding-left: 14px;
  border-left: #bd1515 3px solid;
  color: #333;
}
.ntop {
  position: relative;
  overflow: hidden;
}
.wenzi span {
  display: block;
  font-size: 14px;
  color: #fff;
  line-height: 54px;
}
.wenzi .s1 {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  width: 70%;
}
.wenzi {
  position: absolute;
  width: 100%;
  bottom: 0;
  padding: 0 12px;
  background: rgb(0, 0, 0, 0.7);
}




.block1{ width:100%; margin:50px auto; height:auto;}
.block1 .contenta{ max-width:1400px; height:auto; margin:0 auto; margin-top:30px;width:95%;}
.block1 .contenta ul li{ float:left; margin-right:1%;width:24%;}
.block1 .contenta ul li:nth-child(4n){ margin-right:0}

.childa{ width:100%; height: auto; display:block;position:relative}
.childa .topimg{ width:100%; height:214px; display:block; overflow:hidden}
.childa .topimg img{ width:100%; height:214px;transition: all 0.3s linear 0s;}
.childa:hover .topimg img{transform: scale(1.2);}
.childa .txt{
	padding: 20px 15px 0;
    border: 1px solid #e6e6e6;
    border-top: none;
    min-height: 180px;
	}
.childa .txt p{ font-size:20px; color:#222222; line-height:30px; margin-bottom:10px}
.childa .txt .dec{ width:30px; height:2px; background:#e51d20; display:block; margin:10px 0 10px 0}
.childa .txt span{
	font-size: 15px;
    line-height: 26px;
    color: #666666;
    text-align: justify;
    display: block;
    letter-spacing: -0.12px;
	}
.childa .more{
	position: absolute;
    left: 125px;
    top: 396px;
    width: 36px;
    height: 36px;
    margin: 0 auto;
	}
	
	
.in_hzal{ width:100%; height:auto;padding:25px 0 35px; background:#f5f5f5}
.in_hzal .main{ margin:0 auto}
.mr_frbox4e {HEIGHT: 160px; width:1200px;  margin:0 auto; position:relative; margin-top:25px }

.mr_frbox4e .leftprole{ position:absolute; left:-50px !important; top:32px;CURSOR: pointer}
.mr_frbox4e .rightprore{ position:absolute; right: -50px !important; top:32px;CURSOR: pointer}

.imgboxcpe4{ width:1200px; height:160px; margin:0px auto 0; overflow:hidden}
.imgboxcpe4 ul li{ margin:0 24px 0 0; display: inline; float:left; overflow:hidden;}
.imgboxcpe4 ul li .ihzlist{ display:block; width:282px; height:151px;line-height:40px; text-align:center; font-size:16px; color:#555;}
.imgboxcpe4 ul li .ihzlist .imgali{ width:280px; height:110px; text-align:center; overflow:hidden; background:#ffffff; border:1px solid #cccccc}
.imgboxcpe4 ul li .ihzlist .imgali span{ height:100%; display:inline-block; vertical-align:middle}
.imgboxcpe4 ul li .ihzlist .imgali img{width:100%; height:100%; vertical-align:}

